*{
    font-family: Helvetica, Arial, 'sans-serif';
}

@font-face {  /* referencia de fonts nuevo*/
    font-family: golden-hills;
    src: url("../fonts/GoldenHillsDEMO.ttf");
}

.whatsapp{
    border-radius: 50%;
    height: 60px;
    width: 60px;
    position: fixed;
    z-index: 99;
    bottom: 20px;
    right: 20px;
}


.whatsapp a img{
    width: 100%;
    height: 100%;
}


/*.redes {
    background: rgb(219, 12, 12);
    color: #007bff;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    min-width: 100px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}*/

.content-redes{
    display: flex;
    gap: 1rem;
    justify-content: flex-end;
    padding-top: 10px;
}

.content-redes .item .content-image{
    overflow: hidden;
}

.content-redes .item img{
    width: 40px;
    height: auto;
}

html, body{
    padding: 0;
    margin: 0;
}

header{
    position: fixed;
    z-index: 9999;
    background: #ffffff;
    width: 100%;
}

main{
    padding-top: 195px;
}

.container{
    max-width: 1200px;
    margin: 0 auto;
}

.content-navigation{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #f5f8f9;/*cambiar color */
}

.content-navigation ul{
    list-style: none;
    padding: 0;
    display: flex;
    gap: 30px;
}

.content-navigation ul li{
    position: relative;
}

a{
    text-decoration: none;
    color: #233354;
}

.link-nav{
    font-size: 25px;
    color: #8f8f8f !important;
    font-family: golden-hills; /* referencia de fonts nuevo*/
}

.content-navigation ul li:hover .sub-menu{
    display: flex !important;
}

.sub-menu{
    flex-direction: column;
    gap: 0 !important;
    background: #ffffff;
    width: 200px;
    padding: 0px !important;
    box-shadow: 2px 4px 13px 5px #cecece;
    position: absolute;
    top: 29px;
    left: 10px;
    display: none !important;
    transition: all .5s ease;
    font-family: golden-hills;
}

.sub-menu li{
    padding: 10px;
    border-bottom: 1px solid #cecece;
}

.sub-menu li:last-child{
    border: none;
}

.sub-menu li a{
    font-size: 15px;
    color: #8f8f8f !important;
}


.tp-banner-container{
    width: 100%;
    position: relative;
    padding: 0;
}

.title-services{
    margin-top: 40px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    text-align: center;
    
}

.title-services h3{
    font-size: 23px;
    font-weight: 500;
    position: relative;
    display: inline-block;
    zoom: 1;
    margin: 0 !important;
    padding-right: 30px;
    max-width: 90%;
    text-decoration: none;
    background: #ffffff;
    z-index: 9;
    padding: 0 25px;
    color: #233354 !important; 
}

.line-left, .line-right{
    position: absolute;
    width: 2000px;
    height: 0;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    margin-top: -.5px;
    top: 50%;
    border-bottom: 1px solid transparent;
    border-color: #ebebeb;
}

.content-services{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
}

.content-services .item .content-image{
    overflow: hidden;
}

.content-services .item img{
    width: 100%;
    max-width: 100%;
    height: 235px;
    transform: scale(1);
    transition: all .5s ease;
    
}

.content-services .item img:hover{
    transform: scale(1.3); 
}

.content-services .item  p{
    text-align: center;
    color: #016B98;
}

/*DETALLE DEL SERVICIO*/

.image-service{ /* revisar el tamaño de la img*/
    max-width: 80%;
    height: auto;
    padding-left: 100px;
}

.service-detail-content{
    display: grid;
    grid-template-columns: 23% 1fr;
    gap: 2rem;
}

.service-detail-content h5{
    font-size: 24px;
    color: #8b7f7f;
    margin-bottom: 10px;
    /*font-family: golden-hills;*/
}

.service-detail-content ul{
    list-style: none;
    padding: 0;
    border-radius: 3px;
    background-clip: border-box;
    background-color: #fff;
}

.service-detail-content  .service-detail-content-navigation  ul{
    box-shadow: 0 3px 0 rgba(0, 0, 0, .03), 0 1px 0 rgba(0, 0, 0, .07);

}

.service-detail-content .service-detail-content-navigation ul li{
    padding: 10px;
    background-color: #f1f1f1;
    background-image: linear-gradient(to bottom, #fff, #f1f1f1);
    cursor: pointer;
    border: 1px solid #d5d5d5;
}

.service-detail-content .service-detail-content-navigation ul li:hover{
    box-shadow: inset 0 0 15px rgba(0, 0, 0, .2), inset -2px 0 2px rgba(0, 0, 0, .06), inset 2px 0 2px rgba(0, 0, 0, .06), inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
    background-color: #e9e9e9;
}

.service-detail-content .service-detail-content-navigation ul li:first-child{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.service-detail-content .service-detail-content-navigation ul li:last-child{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.service-detail-content .service-detail-content-navigation ul li a{
    color: #8f8f8f !important;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
}

.service-detail-content .service-detail-content-info h3{
    color: #026f9a !important;
    font-size: 34px;
    margin-bottom: 10px;
}

.service-detail-content .service-detail-content-info p,
.service-detail-content .service-detail-content-info ul li
{
    color: #8f8f8f !important;  
}

.vineta ul{
    padding-left: 20px;
}

.vineta ul li{
    list-style-type: disc;
    margin-bottom: 10px;
}
/*NUESTRA FIRMA*/

.nuestra-firma-content-banner{
    background-image: url('../img/banner-quienes-somos.jpg');
    height: 400px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.nuestra-firma-quienes-somos{
    display: grid;
   /* grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;*/
    /*align-items: center;*/
    margin: 0%;
}

.nuestra-firma-quienes-somos h5{
    padding: 0 20px;
    /*border-left: 1px solid #026f9a;*/
    text-align: center;
    color: #026f9a;
    font-size: 27px;
    margin-bottom: 10px;
}

.nuestra-firma-quienes-somos p{
    color: #8f8f8f;
    font-size: 15px;
    text-align: justify;
}

.nuestra-firma-content-detail{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    align-items: center;
    margin-top: 25px;
}

.nuestra-firma-content-detail .item{
    padding: 0 20px;
    border-left: 1px solid #026f9a;
}


.nuestra-firma-content-detail .item:first-child{
    border-left: none;
}

.nuestra-firma-content-detail h5{
    color: #026f9a;
    font-size: 27px;
    margin-top: 0;
    margin-bottom: 10px;
}

.nuestra-firma-content-detail p{ 
    color: #8f8f8f;
    font-size: 15px;
    text-align: justify;
}


.contacto-detail-content-form label{
    color: #8f8f8f;
    font-size: 15px;
    text-align: justify;
    margin-bottom: 8px;
}

.contacto-detail-content-form .form-group{
    display: flex;
    flex-direction: column;
    margin-bottom: 12px;
    
}

.contacto-detail-content-form .form-group input,
.contacto-detail-content-form .form-group select,
.contacto-detail-content-form .form-group textarea{
    padding: 5px;
    border: 1px solid #8f8f8f;
    
}

.contacto-detail-content-form button[type=submit]{
    background-color: #026f9a;
    color: #ffffff;
    border: 0;
    padding: 10px 50px;
    cursor: pointer;
}

.contacto-detail-content-form button[type=submit]:hover{
    opacity: 0.8;
}

/*CONTACTO*/
.contacto-detail-content{
    display: grid;
    grid-template-columns: 1fr 30%;
    gap: 2rem;
}

.contacto-detail-content h3{
    color: #026f9a;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cecece;
}

.contacto-detail-content p{
    color: #8f8f8f !important;
    font-size: 14px;
}

.contacto-detail-content .item-contact h5{
    margin: 0;
    font-size: 16px;
}

.contacto-detail-content .item-contact{
    display: flex;
    border-top: 10px solid #e5e5e5;
    padding: 15px;
    gap: 1rem;
}

/*OFICINAS*/

.tabs {
    display: flex;
    border-bottom: 2px solid #ccc;
}
.tab {
    padding: 10px 20px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-bottom: none;
    background: #f1f1f1;
}
.tab:hover {
    background: #ddd;
}
.tab.active {
    background: white;
    border-top: 2px solid #007bff;
}
.tab-content {
    display: none;
    padding: 20px;
    border: 1px solid #ccc;
}
.tab-content.active {
    display: block;
}

.contacto-detail-content{
    display: grid;
    grid-template-columns: 1fr 30%;
    gap: 2rem;
}

.oficinas-detail-content-info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
}

.oficinas-detail-content-info h3{
    color: #026f9a;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cecece;
}

.oficinas-detail-content-info p{
    color: #8f8f8f !important;
    font-size: 14px;
}

.oficinas-detail-content-info .item-contact h5{
    margin: 0;
    font-size: 16px;
}

.oficinas-detail-content-info .item-contact{
    display: flex;
    padding: 15px;
    gap: 1rem;
}

/*FOOTER*/

footer{
    background-image: url('../img/banner.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    margin-top: 20px;
}

footer::before{
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #026f9ad7;
}

footer .container{
    z-index: 9;
    position: relative;
}

footer .content-footer{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
}

footer .content-footer ul{
    list-style: none;
    padding: 0;
}

footer .content-footer ul li, 
footer .content-footer p, 
footer .content-footer h5{
    color: #ffffff;
}

footer .content-footer ul li{
    margin-bottom: 10px;
}

footer .content-footer h5{
    font-size: 20px;
    margin-bottom: 15px;
}

#button-menu ,#button-menu-close{
    display: none;
}

#button-menu, #button-menu-close{
    padding: 10px;
    color: #000;
    border: none;
    font-size: 20px;
    cursor: pointer;
    font-weight: 700;
}

#button-menu-close{
    float: right;
    position: relative;
    right: 40px;
    background: transparent;
    z-index: 9;
}

